.picker-container {
    position: relative;
    z-index: 99;
}

.picker-area {
    display: none;
    position: absolute;
    top: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    background: white;
}

.range-pickers {
    margin: 0 auto;
    display: flex;
}

.picker-area.show {
    display: inline-block;
}

.inline .input-container {
    display: none;
}

.inline .picker-area {
    display: inline-block;
    position: static;
    margin: 0 auto;
}